* {
  margin: 0px;
  box-sizing: border-box;
  font-family: 'Inter', sans-serif;
}

.root {
  width: 100%;
}

.header {
  height: 60px;
}

.navbar {
  display: flex;
  align-items: center;
  justify-content: space-around;
  height: 80px;
  width: 100vw;
  background-color: #6f6af7;
  position: fixed;
}

.logo>img,
.hamberger>img {
  height: 25px;
  cursor: pointer;
}

span>img {
  height: 5px;
  margin-bottom: 5px;
  cursor: pointer;
}

#searchBtn {
  width: 314px;
  border-radius: 50px;
  background: #FFF;
  border: 0px;
  display: flex;
  padding: 0px 15px;
}

.searchImg {
  display: flex;
  height: 40px;
  align-items: center;
}

.searchImg>img {
  height: 20px;
  margin-bottom: 0;
  cursor: pointer;
}

input {
  width: 314px;
  border: 0px;
  padding-left: 5px;
  border-radius: 50px;
}

input:focus {
  outline: none;
}

.logo {
  height: 63px;
  display: flex;
  align-items: center;
  cursor: pointer;
  position: relative;
}

.content {
  display: flex;
  justify-content: space-evenly;
  color: #FFF;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  align-items: center;
  cursor: pointer;
  height: 60px;
  width: 900px;
}

.content>.ul {
  display: flex;
  height: 60px;
  margin-left: -40px;
  align-items: center;
}

input::placeholder {
  font-size: 17px;
  color: #9F9F9F;
  font-style: normal;
  font-weight: 400;
}

.main {
  padding: 80px 180px 40px 120px;
  display: flex;
  justify-content: space-between;
}

.card_top {
  display: flex;
  flex-shrink: 0;
}

.image {
  height: 350px;
  width: 350px;
}

.text_content {
  padding: 40px;
  height: 350px;
  margin-left: 45px;
  background: #E5D8FF;
  border-radius: 20px;
  border: 6px solid #FFF;
  box-shadow: 3px 5px 10px 0px rgb(201, 198, 198) inset;
}

.text_content>p {
  font-size: 22px;
  color: #6F7373;
}

.social_sticky {
  margin-top: -1100px;
  position: sticky;
  float: right;
  top: 100px;
}

.whatsapp,
.twitter,
.facebook {
  width: 80px;
  height: 80px;
  border: 3px solid black;
  margin: 2px 0px;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.card_middle {
  display: grid;
  grid-template-columns: auto auto auto auto;
  justify-content: space-between;
  margin-top: 50px;
}

.total_question,
.total_answer,
.total_participated,
.total_passed {
  width: 250px;
  height: 145px;
  padding: 15px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-radius: 11px;
  box-shadow: 0px 9px 31px 0px rgba(0, 0, 0, 0.40);
}

.total_question {
  background: #929DFF;
}

.total_answer {
  background: #734CF2;
}

.total_participated {
  background: #D288FF;
}

.total_passed {
  background: black;
}


.card_text {
  color: #FFF;
  font-size: 29px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  /* 51.823px */
  letter-spacing: 1.16px;
}

.card_number {
  color: #FFF;
  font-size: 27px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  letter-spacing: 1.1px;
}

.container {
  margin-top: 90px;
  height: 550px;
  border-radius: 21px;
  background: #483EFF;
  padding: 30px 25px 30px 45px;
}

.main_container {
  display: flex;
  height: 500px;
}

.card_left {
  width: 40%;
  display: flex;
  justify-content: space-evenly;
  /* align-items: center; */
  flex-direction: column;
}

.card_left>div {
  display: flex;
  width: 350px;
  height: 130px;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.card_left div:first-child {
  background: #BCE0F6;
  border-radius: 22px;
  font-weight: 600;
  font-size: 25px;
}

.card_left>div:nth-child(n + 2) {
  border: 3px solid white;
  border-radius: 21px;
  font-size: 25px;
  font-weight: 600;
  color: white;
}

.card_right {
  height: 500px;
  width: 65%;
  border-radius: 19px;
  padding: 40px;
  background: #FFF;
  position: relative;
  flex-direction: column;
  display: flex;
}

.information {
  margin-top: 20px;
  font-size: 30px;
  font-family: 'Inter', sans-serif;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 3.99px;
}

.contact {
  margin-top: 30px;
  padding-left: 30px;
  display: flex;
  height: 200px;
  flex-direction: column;
  justify-content: space-between;
}

.contact>div {
  display: flex;
}

.contact>div>p {
  display: flex;
  align-items: center;
}

.next_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 9px;
  background: #000;
  width: 150px;
  height: 60px;
  position: absolute;
  bottom: 30px;
  right: 30px;
  cursor: pointer;
}

.text {
  margin-left: 20px;
  color: #FFF;
  font-family: Roboto;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 1.5px;
}

.images {
  margin: 10px;
  height: 14px;
  width: 17px;
}

.call_center {
  width: 140px;
  height: 140px;
  position: fixed;
  bottom: 20px;
  right: 130px;
}